body {background: url(/img/bg.gif) #fb0 repeat-x; margin: 0; padding: 0; font: 16px arial; color: #633; text-align: center;}
a {color: #633;}
a:hover {color: #fff;}
img {border: 0;}
form {margin: 0; padding: 0;}
table {padding: 0; border: 0; border-collapse: collapse;}
small {font: 11px arial;}

h1 {margin: 0 0 10px -1px; padding: 0; font: 35px tahoma, arial; letter-spacing: -1px; color: #633;}
h2 {margin: 15px 0; padding: 0; font: 22px tahoma; letter-spacing: -1px; color: #633;}
p {margin: 0; padding: 0 0 20px 15px;}

#logo {margin: 20px 0 15px 10px;}

.space {margin: 0 auto; width: 960px; text-align: left; clear: both;}
.a {width: 260px; float: left;}
.a ol, .structure ul {margin: 0 0 20px 25px; padding: 0; color: #fff;}
.b {width: 700px; float: right;}
.c {padding: 60px 0; font: 11px arial, tahoma; color: #633;}
.form-name {padding: 9px 10px 0 0; text-align: right;}



.box {width: 100%; margin: 0 0 20px 0;}
.box td {padding: 0; font: 11px arial;}
.box .white td {background: #fff;}
.box .lt {width: 15px; height: 15px; background: url(/img/rounded-lt.gif) no-repeat left top;}
.box .rt {width: 15px; height: 15px; background: url(/img/rounded-rt.gif) no-repeat right top;}
.box .lb {width: 15px; height: 15px; background: url(/img/rounded-lb.gif) no-repeat left bottom;}
.box .rb {width: 15px; height: 15px; background: url(/img/rounded-rb.gif) no-repeat right bottom;}

.list {width: 100%; background: #fff;}
.list th {padding: 0 0 8px 0; background: #fff; font: bold 11px arial, tahoma; color: #000; border-bottom: #aaa 2px solid; text-align: left;}
.list td {padding: 0; border-bottom: #ccc 1px solid; font: 11px arial, tahoma; color: #000;}
.list .icon {width: 29px; height: 29px; padding: 0; vertical-align: top;}
.list .checkbox {width: 29px; height: 29px; padding: 0; vertical-align: top;}
.list a {color: #333;}
.list a:hover {color: #fb0;}
.list img {display: block;}
.list .selected {background: #ffa;}
.list .highlight {background: #f3f3f3;}

.list .one {width: 29px; height: 29px; padding: 0; vertical-align: middle; text-align: center; font: 18px arial;}
.list .one input {padding: 0; margin: 0;}


.wide {margin: 0; padding: 3px; width: 690px; font: 18px arial; background: #ffebb3; border: #966 2px solid;}
.normal {margin: 2px 0 22px 0; padding: 3px; width: 320px; font: 18px arial; background: #ffebb3; border: #cb9500 2px solid; vertical-align: top; color: #633;}
.button {margin: 0; padding: 7px 15px; border: 0; background: #b28300; font: 18px arial;color: #ffebb3;}
.required {font: bold 36px arial; color: #f00;}

ul.main {margin: 0; padding: 0 0 25px 13px;}
ul.main li {list-style-type: none; margin: 0; padding: 4px 0 20px 45px; background: url(/img/checked3.gif) no-repeat;}
ul.main li h3 {margin: 0 0 0 -1px; padding: 0; font: 22px arial, tahoma; letter-spacing: -1px;}



.graph {width: 100%;}
.graph td {font: 11px arial; padding: 0; text-align: center;}
.graph .column {width: 4%; height: 120px; border-right: #fff 1px solid; border-bottom: #093 1px solid; color: #093; vertical-align: bottom;}
.graph .column div {background: #093;}
.graph .row {background: #fff; padding: 2px; border-right: #fff 1px solid;}

.msg {padding: 10px 15px;}
.msg a {color: #fff;}
.msg2 div {background: #369; color: #fff;}
.msg1 div {background: #093; color: #fff;}
.msg0 div {background: #f60; color: #fff;}
.r1, .r2, .r3, .r4, .r5, .r6 {display: block; overflow: hidden; height: 1px; font-size: 1px;}
.r6 {margin: 0 6px;}
.r5 {margin: 0 5px;}
.r4 {margin: 0 4px;}
.r3 {margin: 0 3px;}
.r2 {margin: 0 2px;}
.r1 {margin: 0 1px;}